/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Header main fixed **/
#header-main-fixed {
	background-color: rgb(231, 201, 63) !important;
}

/** General >> Entry title **/
.entry-title {
	background-color: rgb(231, 201, 63) !important;
}

/** General >> Header main fixed _2 **/
#header-main-fixed {
	background-color: rgb(236, 207, 75) !important;
}

/** General >> Entry title _2 **/
.entry-title {
	background-color: rgba(231, 201, 63, 0) !important;
}

/** General >> Footer main **/
#footer-main {
	background-color: rgba(123, 64, 168, 0.92) !important;
}

/** General >> Col3c textwidget **/
.col3c .textwidget {
	position: static !important;
}
